.login {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.login .main {
	padding: 5px 15px;
	flex-basis: 40%;
}
.loginForm {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	max-width: 462px;
	margin: auto;
}
input {
	outline: none;
	cursor: pointer;
}
input[type="checkbox"] + *::before {
	content: "";
	display: inline-block;
	vertical-align: bottom;
	width: 24px;
	height: 24px;
	border-radius: 2px;
	border-style: solid;
	border-width: 0.1rem;
	border-color: gray;
}
a {
	cursor: pointer;
}
.backBtn {
	text-align: left;
	width: fit-content;
	color: #adc837;
}

.loginCheck {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin-bottom: 10px;
}
.subInfo {
	display: flex;
	flex-direction: column;
	align-items: center;
	height: 100vh;
	background-color: rgba(49, 72, 100, 1);
	color: #ffff;

	flex-basis: 60%;
}
.subInfo ul {
	max-width: 500px;
	list-style-type: none;
}
.slider::-webkit-scrollbar {
	display: none;
}
.subInfo ul li {
	margin-top: 10px;
	max-width: 511px;
}
body {
	margin: 0;
	font-family: "SCBWI_Escalator";
	font-style: normal;
	padding: 0;
}
.rowReverse {
	flex-direction: row-reverse !important;
}

.btn {
	width: fit-content;
	background-color: #adc837;
	font-weight: 700;
	font-size: 16px;
	line-height: 140%;
	color: #111111;
}

.btn:hover {
	background-color: #adc837;
}

.registerImg {
	width: 100%;
	height: 100vh;
	overflow: none;
	flex-basis: 60%;
}

@tailwind base;
@tailwind components;
@tailwind utilities;

.PhoneInputCountry {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 35%;
	border: 1px solid #c0bbb5;
	border-radius: 12px;
}
.loader {
	width: 30px;
	height: 30px;
	float: right;
	border: 5px solid transparent;
	border-radius: 50%;
	border-top: 5px solid rgb(81, 50, 252);
	-webkit-animation: spin 0.5s linear infinite;
	animation: spin 0.5s linear infinite;
}
.PhoneInputInput {
	display: flex;
	width: 64%;
	padding: 0 30px;
	justify-content: space-between;
	align-items: center;
	margin-left: 10px;
	border: 1px solid #c0bbb5;
	border-radius: 12px;
}
.PhoneInputCountryIconImg {
	border-radius: 4px;
	width: 30px;
}
.PhoneInputCountrySelect {
	width: 20px;

	background-color: white;
	order: 2;
}
a {
	cursor: pointer;
}
.loader.smallSpinner {
	width: 15px;
	height: 15px;
	margin-left: 0.5rem;
}
@-webkit-keyframes spin {
	0% {
		-webkit-transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
	}
}
@keyframes spin {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}
.active {
	border-bottom: 4px solid rgba(107, 131, 179, 1);
}
@font-face {
	font-family: "SCBWI_Escalator";
	src: url("../assets/fonts/base/SCBWI_Escalator/SCBWI_Escalator-Bold.woff") format("woff"),
		url("../assets/fonts/base/SCBWI_Escalator/SCBWI_Escalator-Bold.woff2") format("woff2"),
		url("../assets/fonts/base/SCBWI_Escalator/SCBWI_Escalator-Bold_Italic.woff") format("woff"),
		url("../assets/fonts/base/SCBWI_Escalator/SCBWI_Escalator-Bold_Italic.woff2") format("woff2"),
		url("../assets/fonts/base/SCBWI_Escalator/SCBWI_Escalator-Italic.woff") format("woff"),
		url("../assets/fonts/base/SCBWI_Escalator/SCBWI_Escalator-Italic.woff2") format("woff2"),
		url("../assets/fonts/base/SCBWI_Escalator/SCBWI_Escalator-Medium.woff") format("woff"),
		url("../assets/fonts/base/SCBWI_Escalator/SCBWI_Escalator-Medium.woff2") format("woff2"),
		url("../assets/fonts/base/SCBWI_Escalator/SCBWI_Escalator-Medium_Italic.woff") format("woff"),
		url("../assets/fonts/base/SCBWI_Escalator/SCBWI_Escalator-Medium_Italic.woff2") format("woff2"),
		url("../assets/fonts/base/SCBWI_Escalator/SCBWI_Escalator-Regular.woff") format("woff"),
		url("../assets/fonts/base/SCBWI_Escalator/SCBWI_Escalator-Regular.woff2") format("woff2"),
		url("../assets/fonts/base/SCBWI_Escalator/SCBWI_Escalator-Semibold.woff") format("woff"),
		url("../assets/fonts/base/SCBWI_Escalator/SCBWI_Escalator-Semibold.woff2") format("woff2"),
		url("../assets/fonts/base/SCBWI_Escalator/SCBWI_Escalator-Semibold_Italic.woff") format("woff"),
		url("../assets/fonts/base/SCBWI_Escalator/SCBWI_Escalator-Semibold_Italic.woff2") format("woff2");

	font-weight: normal;
	font-style: normal;
}
